<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\Skinned\BerserkerMain_M.fbx</m_MaleModel>
	<m_FemaleModel>media\models_X\Skinned\BerserkerMain.fbx</m_FemaleModel>
	<m_GUID>855a0e8c-ceeb-44a4-9044-bd9cc2709f26</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>
	<m_Masks>1</m_Masks>
	<m_Masks>2</m_Masks>
	<m_Masks>12</m_Masks>
	<m_Masks>13</m_Masks>
	<m_Masks>14</m_Masks>
	<m_Masks>15</m_Masks>
	<m_MasksFolder>media/textures/Berserker/Ash/Masks</m_MasksFolder>
	<textureChoices>Clothes\Armor\Berserk</textureChoices>
</clothingItem>